<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Paskaita 8</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/second_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="section_vintage">
            <img src="img/1.png" alt="" class="left">
            <div class="right">
                <h3>Vintage</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta aliquam, velit sapiente eaque labore numquam sit amet odio quaerat quisquam, dicta, ab. Tempore, assumenda. Veritatis velit natus, vero inventore labore.</p>
                <img src="img/2.jpg" alt="">
            </div>
        </div>
    </div>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
